

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 06:46:22 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.230])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m11MkIei076959	for <[email-masked]>;
Sat, 02 Feb 2008 06:46:20 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1230131wxd.22 for
<[email-masked]>; Fri, 01 Feb 2008 14:46:18 -0800 (PST)
Received: by 10.142.222.21 with SMTP id u21mr2615314wfg.128.1201905977456; Fri,
01 Feb 2008 14:46:17 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs206991wfi; Fri,
01 Feb 2008 14:46:16 -0800 (PST)
Received: by 10.64.185.7 with SMTP id i7mr6617714qbf.69.1201905975368; Fri,
01 Feb 2008 14:46:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si2746457qbd.17.2008.02.01.14.46.11; Fri,
01 Feb 2008 14:46:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11K3Gs2009237; Fri,
01 Feb 2008 16:45:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14642203 for [email-masked]; Fri,
01 Feb 2008 16:45:18 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11MjIXj006212 for
<[email-masked]>; Fri, 01 Feb 2008 16:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11MjBft019876 for
<[email-masked]>; Fri, 01 Feb 2008 16:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11MjBxL014422 for
<[email-masked]>; Fri, 01 Feb 2008 16:45:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11MjBja014410 for [email-masked]; Fri, 01 Feb 2008 16:45:11 -0600
Date: Fri, 01 Feb 2008 16:45:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010053
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

694
FZPN40 PHFO 012245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC FRI FEB 01 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 01 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 02 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 03 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.FRONT THRU 30N167E 25N160E MOVING E 15 KT. WINDS 20 TO 30 KT SEAS 9
TO 11 FT N OF 28N E OF 180.
.24 HOUR FORECAST FRONT THRU 30N177E 24N170E THENCE STATIONARY FRONT
THROUGH 21N160E. WINDS 20 TO 25 KT SEAS 9 TO 11 FT IN AREA N OF 26N
BETWEEN E OF 178W.
.48 HOUR FORECAST WEAKENING FRONT THRU 30N176W 27N180. WINDS
DIMINISHED TO 20 KT OR LESS. ASSOCIATED SEAS 9 TO 10 FT IN ARE N OF
28N E OF 175W.

.NE TO E WINDS 20 TO 25 KT FROM 19N TO 28N IN AREA E OF 170W...FROM
08N TO 12N BETWEEN 165W AND 150W...AND FROM 05N TO 20N BETWEEN 170W
AND
175E.
.24 HOUR FORECAST NE TO E WINDS 20 TO 25 KT IN AREA N OF 10N E OF
164W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT FROM 07N TO 28N IN AREA E OF
160W.

.48 HOUR FORECAST WINDS 20 TO 30 KT SEAS 9 TO 11 FT IN AREA NW OF A
LINE THRU 30N166E 27N160E.

.RIDGE THRU 30N165W 25N180 24N160E NEARLY STATIONARY BUT SLOWLY
ERODING FROM THE WEST.

.SEAS 9 TO 12 FT IN AREA BOUNDED BY 30N160W 20N170E 07N170E EQ178E
08N140W 30N140W 30N160W.
.24 HOUR FORECAST SEAS 9 TO 13 FT IN AREA BOUNDED BY 30N170W 10N164E
10N140W 30N140W 30N170W.
.48 HOUR FORECAST SEAS 9 TO 13 FT IN AREA BOUNDED BY 30N170W 20N170W
03N140W 30N140W 30N170W.

.REMAINDER OF AREA WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS.

.ITCZ...08N140W 08N160W 05N178E. ISOLATED MODERATE TSTMS BETWEEN
ITCZ AND 10N E OF 175W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.